html {
  font-size: 14px;
}
img {
  max-width: 100%;
}
a,
button,
.btn {
  transition: all 0.4s ease;
}
.cheetah-app {
  overflow: hidden;
}
.cheetah-main-body {
  display: flex;
  flex-direction: column;
  min-width: 0;
  min-height: 100vh;
  padding-top: 62px;
  margin-left: 250px;
  transition: margin .3s ease;
}
.cheetah-main-content {
  flex: 1 1 calc(100vh - #{$header-height} - #{$footer-height});
}
